.lean-multiselect {
  cursor: pointer;
}

.lean-multiselect .mdc-floating-label {
  width: 90%;
}

.choices {
  max-height: 210px;
  overflow-y: scroll;
}

.choice-item .mdc-form-field {
  width: 100%;
}

.choice-item label {
  width: 100%;
  padding: 5px;
  cursor: pointer;
}

.choice-item .mdc-checkbox {
  display: none;
}

.choice-item:hover {
  background-color: #eaeaea;
}

.selected-choice-item {
  color: darkslategray;
  border: 1px solid gray;
  background-color: #eaeaea;
  border-radius: 5px;
  padding: 5px 10px;
  margin: 1px 5px;
  display: none;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

.selected-choice-item span {
  font-size: 14px;
  font-weight: bold;
}
